Subject: Re: New People Required
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 2 Nov 2016 23:15:58 +0530 (IST)

Hi Maám, 

Attached is the tentative roster for next week. Please review. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, 2 November, 2016 16:07:48 
Subject: Re: New People Required 

Hi, 

PFB the roster for Kama and Hashim for next week. Next week, I have to give Hashim 2 offs because his off this week was on Monday. We need to give him an off on Thursday as well to cover for Kama in the morning on Friday and then noon on Saturday to cover for Ankur. On Tuesday, if you need help on Roomer, please ask Angela to help you out. 

From the week following next I.e. 14th Nov, his off can be on Thursdays and for Kama it will be on Friday. We will keep Hashim at night to help you on Roomer. 

Since Hashim will be in night from next week, the day someone has an off in the noon on IBD, we will need someone for 12 hours from 6:30-6:30 so that Ankur can stay free for Roomer. Please send me the IBD roster for next week tonight if possible because I will be travelling and will not have time to check then. 

I will also send you rosters for HFL and TXTnation. Please include those in the roster. Thanks! 

		7th Nov 	8th Nov 	9th Nov 	10th Nov 	11th Nov 	12th Nov 	13th Nov 
		Mon 	Tue 	Wed 	Thus 	Fri 	Sat 	Sun 
	Kama 	7am-4pm 	7am-4pm 	7am-4pm 	7am-4pm 	OFF 	7am-4pm 	7am-4pm 
	Hashim 	10pm-7am 	OFF 	10pm-7am 	OFF 	7am-4pm 	1pm-10pm 	10pm-7am 

From: Pritish Nandi < [email-masked] > 
Date: Wednesday, 2 November 2016 12:50 am 
To: Deeksha Dadu < [email-masked] > 
Subject: New People Required 

Hi Maám, 

Just to update you that we need 2 people for Inbox and one for roomer night shift. Also we have Sona's long leave request from Dec 15th till Jan 6th 2017 we would have issues and I would not be able to take care of everything as it would be too much hectic for me. We need somebody in night shift who can take over the process from me (even though I would be available to help at all times+backup for roomer). Also we need people in Inbox so that we can have smooth running of processes. 

Please review and help. 

R egards, 
Pritish Nandi